/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Laika stiepšana audio";
"SETTINGS_BACKGROUND_AUDIO"="Audio atskaņošanu fonā";
"SETTINGS_GENERIC_TITLE"="Vispārējs";
"SETTINGS_PASSCODE_LOCK"="Patentatslēgas Bloķēšana";
"SETTINGS_DECRAPIFY"="Optimizēt preces nosaukumus priekš displeja";

"SETTINGS_SKIP_LOOP_FILTER"="Atbloķēšanas filtrs";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Nav atbloķēšanas (ātrākais)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Vidēja atbloķēšana";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Zema atbloķēšana";

"SETTINGS_NETWORK_CACHING_TITLE"="Tīkla Kešdarbes Līmenis";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Zemākais Latentums";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Zems Latentums";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normāls";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Augsts Latentums";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Augstākais Latentums";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Default playback speed";

"SETTINGS_GESTURES"="Regulēt atskaņošanu ar žestiem";

"SETTINGS_SUBTITLES_TITLE"="Subtitri";
"SETTINGS_SUBTITLES_FONT"="Fonts";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Teksta Kodēšana";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatīvā fonta izmērs";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Mazākais";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Mazs";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normāls";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Liels";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Lielākais";
"SETTINGS_SUBTITLES_BOLDFONT"="Izmantojiet treknrakstu";
"SETTINGS_SUBTITLES_FONTCOLOR"="Fonta krāsa";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Balts";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Melns";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Pelēks";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Sudrabs";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Sarkans";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksija";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Dzeltens";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zaļš";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Jūras kara flote";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Kontūras Biezums";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Neviens";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Plāns";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normāls";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Biezs";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Ieslēgt";
"SETTINGS_DEINTERLACE_OFF"="Izslēgt";
"SETTINGS_DEINTERLACE_AUTO"="Automātisks";

"SETTINGS_FEEDBACK"="Feedback";
"SETTINGS_SEND_FEEDBACK"="Send Feedback";
"SETTINGS_SEND_RATING"="Please Rate VLC for iOS";

"SETTINGS_FILE_SYNC"="Faila sinhronizācija";
"SETTINGS_WIFISHARING_IPv6"="IPv6 support for WiFi Sharing";
"SETTINGS_UNLINK_DROPBOX"="Atsaistīt no Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Atsaistīt no Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Unlink from OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Text Encoding for FTP connections";
